<h1><?php echo __('Stock allocation'); ?></h1>

<?php echo $block->getChildHtml('erp.products.edit.tabs.orderstoship.stockallocation') ?>

<h1><?php echo __('Orders to ship'); ?></h1>

<?php echo $block->getChildHtml('erp.products.edit.tabs.orderstoship.grid') ?>